/*************
** LOGIN CSS **
*************/

.header-login {
	color: #D8A807;
	font-weight: 200;
	font-size: 42px;
	letter-spacing: -1px;
	text-align: center;
}

.mw-button {
	background-color: #D8A807;
}

.mw-button:hover {
	background-color: #969494;
}

.loginHeading {
	background: #FFFFFF;
	height: 120px;
	text-align: center;
	border-bottom: solid 10px #D8A807;
}

.whitelabel-footer {
	font-size: 11px;
	color: #FFFFFF;
	background: #D8A807;
	height: 50px;
	line-height: 50px;
}

@font-face {
	font-family: 'helveticaneueltstdlt';
	src: local('helveticaneueltstdlt'), url('https://fontsforweb.com/public/fonts/8172/helveticaneueltstdlt.ttf') format('truetype');
}

body.cke_show_borders p {
	font-family: 'helveticaneueltstdlt';
	font-size: 30px;
}

.fontsforweb_fontid_8172 {
	font-family: 'helveticaneueltstdlt' !important;
}

.orange-button {
	background-color: #D8A807;
}

.loginContent {
	width: 100%;
	padding-top: 20px;
}

div.formContainer a {
	color: #D8A807;
	font-weight: bold;
}

.loginLogo {
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	max-height: 115px;
}